/* This computer's Internet connection appears to be offline. */
"CONNECTION_DOWN" = "此電腦的 Internet 連線已斷開。";

/* This computer's Internet connection may be offline. */
"CONNECTION_INDETERMINATE" = "此電腦的 Internet 連線可能已斷開。";

/* This computer's Internet connection appears to be online. */
"CONNECTION_UP" = "此電腦的 Internet 連線已連接。";

/* This computer's DNS server is not responding. */
"NAMESERVER_DOWN" = "此電腦的 DNS 伺服器無回應。";

/* The DNS server could not find the server name. */
"NAMELOOKUP_FAILED" = "DNS 伺服器無法找到伺服器名稱。";

/* This computer's router is not responding. */
"ROUTER_DOWN" = "此電腦的路由器無回應。";

/* The server this computer is attempting to connect to is not responding. */
"SERVER_DOWN" = "此電腦嘗試連接的伺服器無回應。";

/* This computer's Internet connection appears to be online. */
"SERVER_UP" = "此電腦的 Internet 連線已連接。";

/* Format string for label of a saved password in Keychain: URL (USERNAME) */
"KEYCHAIN_LABEL_FORMAT" = "%@ (%@)";

/* Kind string used for keychain items from forms-based logins */
"KEYCHAIN_WEB_FORM_PASSWORD" = "網頁表單密碼";

/* HTTP result code string */
"accepted" = "已接受";

/* HTTP result code string */
"bad gateway" = "不正確的閘道";

/* HTTP result code string */
"bad request" = "不正確的要求";

/* HTTP result code string */
"client error" = "用戶端錯誤";

/* HTTP result code string */
"conflict" = "衝突";

/* HTTP result code string */
"continue" = "繼續";

/* HTTP result code string */
"created" = "製作日期";

/* HTTP result code string */
"expectation failed" = "預期情況失敗";

/* HTTP result code string */
"forbidden" = "已禁止";

/* HTTP result code string */
"found" = "已找到";

/* HTTP result code string */
"gateway timed out" = "閘道已逾時";

/* HTTP result code string */
"informational" = "資訊性";

/* HTTP result code string */
"internal server error" = "內部伺服器錯誤";

/* HTTP result code string */
"length required" = "所需長度";

/* HTTP result code string */
"method not allowed" = "方法不被允許";

/* HTTP result code string */
"moved permanently" = "永久地移動";

/* HTTP result code string */
"multiple choices" = "多重選擇";

/* HTTP result code string */
"needs proxy" = "需要代理伺服器";

/* HTTP result code string */
"no content" = "無內容";

/* HTTP result code string */
"no error" = "無錯誤";

/* HTTP result code string */
"non-authoritative information" = "非授權資訊";

/* HTTP result code string */
"not found" = "找不到";

/* HTTP result code string */
"not modified" = "未修改";

/* HTTP result code string */
"partial content" = "部分內容";

/* HTTP result code string */
"payment required" = "需要支付";

/* HTTP result code string */
"precondition failed" = "先決條件失敗";

/* HTTP result code string */
"proxy authentication required" = "所需代理伺服器授權";

/* HTTP result code string */
"redirected" = "已轉址";

/* HTTP result code string */
"no longer exists" = "不再存在";

/* HTTP result code string */
"request timed out" = "要求逾時";

/* HTTP result code string */
"request too large" = "要求太大";

/* HTTP result code string */
"requested URL too long" = "要求的 URL 太長";

/* HTTP result code string */
"requested range not satisfiable" = "不符合要求範圍";

/* HTTP result code string */
"reset content" = "重設內容";

/* HTTP result code string */
"see other" = "請見其他";

/* HTTP result code string */
"server error" = "伺服器錯誤";

/* HTTP result code string */
"service unavailable" = "無法取得服務";

/* HTTP result code string */
"success" = "成功";

/* HTTP result code string */
"switching protocols" = "切換通訊協定";

/* HTTP result code string */
"temporarily redirected" = "暫時性轉址";

/* HTTP result code string */
"unacceptable" = "未接受的";

/* HTTP result code string */
"unauthorized" = "未經授權的";

/* HTTP result code string */
"unimplemented" = "未實行的";

/* HTTP result code string */
"unsupported media type" = "不支援的媒體類型";

/* HTTP result code string */
"unsupported version" = "不支援的版本";

